body {
    font-family: tahoma, helvetica, arial, sans-serif;
    font-size: 12px;
    text-align: center;
}

th, td {
    font-size: 11px;
}

img { border: 0; }

#wrapper {
    margin: 17px auto;
    text-align: left;
    width: 730px;
    position: relative;
}

h1 {
    margin: 0;
    padding: 17px 0 5px 0;
    line-height: 1;
}

h2 {
    margin: 0 0 5px 0;
    padding: 0 0 0 0;
    font-size: 20px;
}

h3 {
    font-size: 14px;
    color: #ffffff;
}

.nav {
    width: 129px;
    float: left;
    margin: 0;
    padding: 0;
}

.nav h2 {
    margin-top: 0;
    padding: 6px 0 6px 30px;
    border-bottom: 1px solid #fff;
    line-height: 1;
}

.nav ul {
    margin: 0;
    padding: 0 0 0 30px;
    line-height: 1.4;
}

.nav li {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul p {
    color: white;
    font-size : 12px
}

ul a {
    color: #4477cc;
    font-weight: bold;
}

ul a:visited {
    color: #4477cc;
}

ul a:hover, a:hover {
    text-decoration: none;
}

#menu {
    background-color: #5990EF;
    height: 125px;
}

* html #menu {
    background: white;
}

#header {
    position: absolute;
    top: 0px;
    left: 128px;
    width: 602px;
    height: 125px;
    
}

#header h1 {
    margin: 5px 0 0 46px;
}

#header h3 {
    margin: 5px 0 0 46px;
    padding: 5px 0 0 0;
}

#header h2 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    font-size: 26px;
}



#header a {
    color: white;
}

#header ul {
    margin: 0;
    padding: 12px 0 0 0;
}

#header li {
    margin: 0;
    padding: 0 0 0 129px;
    list-style: none;
    line-height: 1.7;
}

#header #navtop {
    position: absolute;
    top: 10px;
    left: 20px;
}

#header #navtop li {
    display: inline;
    padding: 0 0 0 18px;
}

#header #navtop a {
    text-decoration: none;
}

#navblue {
    margin: 10px 0 0 0;
    padding: 0;
    width: 127px;
    height: 125px;
    background: #dddddd;
}

#navblue li {
    margin: 0 0 1px 0;
    padding: 0 0 0 0;
    font-size: 9px;
    text-align: center;
    list-style: none;
    line-height: 12px;
    background: #dddddd;
}

* html #navblue li {
    line-height: 28px;
    l\ine-height: 30px;
    padding: 0 0 0 16px;
    padd\ing: 0 0 0 30px;
}

#navblue a {
    text-decoration: none;
    display: block;
}

#navblue a:hover {
    text-decoration: underline;
}

#navblue a:visited {
     color: #4477cc;
}


* html #navblue a {
    width: 100%;
    w\idth: 96px;
}

#greenrow .col {
    float: left;
    width: 487px;
    margin-left: 6px;
    margin-bottom: 5px;
}

.divider {
    background: #1a508c;
    height: 3px;
    margin: 1px 0;
    padding: 0;
    font-size: 1px;
}

.col .divider {
    background: none;
    border-top: 1px solid #999;
}

#greenrow {
    background: white;
}

.left {
    float: left;
    margin: 5px 5px 0 0;
}

.clear {
    clear: both;
    background: #fff;
    margin: 0 1px 0 0;
}

.clear div {
    margin: 0 4px 0 130px;
    border-top: 1px solid #999;
    height: 1px;
    font-size: 1px;
    margin-bottom: -1px;
}

* html .clear div {
    margin-bottom: -2px;
}

#greenrow .clear {
    height: 3px;
    font-size: 1px;
    margin-bottom: -2px;
}

#footer {
    text-align: right;
    background: #dddddd;
    color: #dbd1d1;
}

* html #footer {
    height: 1%;
}

#footeri {
    padding: 5px 3px 7px 13px;
}

#footer .copyright {
    float: left;
}

#footer a {
    color: black;
    text-decoration: none;
}

.books {
    float: right;
    width: 200px;
    margin: 0 10px;
}

.col .books a {
    color: maroon;
}

.col a {
    color: #ed5411;
}